@media only screen and (max-width: 767px) {
    .rs-header-top.rs-header-top-four .rs-header-info-wrapper {
        flex-wrap: wrap;
        gap: 0;
        justify-content: space-between;
    }

    .rs-header-five .rs-header-logo-wrapper {
        justify-content: flex-start;
    }

    .rs-header-five .rs-header-inner {
        padding-inline-end: 0;
    }

    .rs-header-top.rs-header-top-four {
        margin-inline-start: 0px;
        padding: 5px 0px 5px 0px;
    }

    .rs-header-logo img {
        max-width: 165px;
        background-color: #fff;
        padding: 0;
    }
   

    .rs-banner-eight .rs-banner-item-wrapper {
        padding: 280px 0 100px;
    }

    p {
        font-size: 15px;
        line-height: 27px;
    }

    .rs-btn {
        font-size: 16px;
        padding: 10px 20px;
        height: 45px;
    }

    .rs-about-btn {
        padding-top: 20px;
    }

    .rs-feature-area {
        padding: 50px 0;
    }

    .rs-section-subtitle {
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 8px;
    }

    .rs-about-eight .descrip {
        margin: 10px 0px 0;
        max-width: 630px;
    }

    .section-space {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .rs-services-one .rs-services-tab-title {
        font-size: 21px;
    }

    h2,
    .h2 {
        font-size: 22px;
    }

    .rs-accordion-one .accordion-button {
        font-size: 16px;
    }

    .rs-accordion-one .accordion-body {
        padding: 10px 20px;
        font-size: 15px;
    }

    .rs-footer-widget-links ul {
        gap: 10px 0px;
    }

    .rs-footer-widget-links ul li {
        font-size: 16px;
    }

    .rs-footer-two .rs-footer-widget-title {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .rs-footer-two .rs-footer-widget-number span a {
        font-size: 16px;
    }

    .rs-footer-two .rs-footer-top {
        padding: 30px 0 25px;
    }

    .career .form-container {
        padding: 20px;
    }

    .career .form-floating>label {
        font-size: 15px;
    }

    .rs-contact-five .rs-contact-wrapper {
        max-width: 410px;
        margin-bottom: 100px;
    }

    .rs-contact-seven {
        padding-bottom: 0;
    }

    .rs-contact-five {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .rs-contact-nine .rs-contact-wrapper {
        display: block;
    }

    .rs-contact-nine .rs-contact-item {
        margin-bottom: 20px;
    }

    .rs-banner-eight .rs-banner-bg-thumb {
        background-position: right;
    }

    .rs-category-one .rs-category-item {
        flex-wrap: nowrap;
    }

    .rs-video-four .rs-section-title {
        font-size: 15px;
        padding: 0;
    }

    .rs-breadcrumb-one .rs-breadcrumb-menu ul {
        gap: 5px 33px;
        justify-content: initial;
        flex-wrap: wrap;
    }

    .rs-postbox-details-title {
        font-size: 23px;
    }

    .rs-postbox-details-content p {
        margin: 0;
        margin-bottom: 10px;
        font-size: 16px;
    }

    .rs-postbox-area {
        padding-top: 30px;
        padding-bottom: 30px;
    }

}